@charset "UTF-8";
.ttl_box .ttl,
.ttl_box .txt {
	width: auto;
}

.ttl_box .ttl .ttl02 {
	color: #88e2e2;
}

.ttl_box .img {
	display: none;
}

.tab_pane_top {
	display: none;
}

.tab_pane_image {
	position: relative;
}

.tab_pane_image a:hover {
	opacity: 1;
}

.tab_pane_image .tab01 {
	position: absolute;
	top: 21px;
	left: 86px;
	cursor: pointer;
}

.tab_pane_image .tab02 {
	position: absolute;
	top: 21px;
	left: 504px;
	cursor: pointer;
}

.tab_pane_image .tab03 {
	position: absolute;
	top: 93px;
	left: 493px;
	cursor: pointer;
}

.tab_pane_text {
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
}


#fragment-1 .list li:nth-child(even) .txt_block{
	float: left;
}
#fragment-1 .list li:nth-child(even) .img {
	left: auto;
	right: 0;
}

#fragment-2 .list .ttl_bubble {
	text-align: left;
}

#fragment-2 .list .ttl_bubble .normal{
	font-weight: normal;
	display: block;
}

#fragment-2 .list li:nth-child(odd) .txt_block{
	float: right;
}
#fragment-2 .list li:nth-child(odd) .img {
	right: auto;
	left: 0;
}
#fragment-2 .list li:nth-child(odd) .ttl_bubble {
	margin-left: 35px;
}
#fragment-2 .list li:nth-child(odd) .ttl_bubble:after {
	right: auto;
	left: -42px;
	background: url(/column/iroha/img/common/ttl_bubble_peak_l.png) no-repeat top left;
}

.pic {
	display: block !important;
}
.recommendArea .rec_prod_list li .txt {
	padding-top: 10px;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	.ttl_box .img {
		display: block;
	}
	.tab_pane_top {
		display: block;
	}
	.tab_pane_image,
	.tab_pane_text{
		display: none;
	}
	#fragment-2 .list li:nth-child(odd) .ttl_bubble {
		margin-left: 0;
	}
}